[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kfilereplace

On Fri, Jan 18, 2002 at 09:26:52AM -0600, Colin Watson wrote:
> It's got to have that version *in testing*. The version of libkonq3 in
> testing is 4:, and it's out of sync on arm, m68k, and mips in

Oops, didn't notice that. Sorry.

Michael Meskes
Go SF 49ers! Go Rhein Fire!
Use Debian GNU/Linux! Use PostgreSQL!

Reply to: